.TH recover n 2.3 Burt "Burt Built-In Commands"
.SH NAME
recover \- Control Burt recovers.
.SH SYNOPSIS
.B recover
.I option
.I arg
.I ?arg
.I ...?

.SH DESCRIPTION
recover reads data for the items scheduled with the schedule(n) command 
from a tape and writes it to the channels specified by the recover 
procedure registered for the backup types.  See register_recover_proc(n).  
Legal options are:

.B recover start
.I inputchannel
.I outputchannel
.I ?skipfilemarks?
.RS
Start reading data from 
.I inputchannel
after skipping 
.I skipfilemarks
file marks, looking for data associated with the scheduled items.  recover
writes logging and error information to
.I outputchannel.
Data for the scheduled items is written to the channel specified by the
recover procedure registered for the backup type.

.SH SEE ALSO
readtape(n), register_recover_proc(n), schedule(n)

